<?xml version="1.0" encoding="UTF-16"?>
<WERReportMetadata>
	<OSVersionInformation>
		<WindowsNTVersion>0.0</WindowsNTVersion>
		<Build>No Build</Build>
		<Product>Linux</Product>
		<Edition>No Edition</Edition>
		<BuildString>No BuildString</BuildString>
		<Revision>0</Revision>
		<Flavor>No Flavor</Flavor>
		<Architecture>Unknown Architecture</Architecture>
		<LCID>0</LCID>
	</OSVersionInformation>
	<ParentProcessInformation>
		<ParentProcessId>14370</ParentProcessId>
		<ParentProcessPath>C:\Windows\explorer.exe</ParentProcessPath>
		<ParentProcessCmdLine>C:\Windows\Explorer.EXE</ParentProcessCmdLine>
	</ParentProcessInformation>
	<ProblemSignatures>
		<EventType>APPCRASH</EventType>
		<Parameter0>UE4-MyProject</Parameter0>
		<Parameter1>4.12.2</Parameter1>
		<Parameter2>0</Parameter2>
		<Parameter3>Unknown Fault Module</Parameter3>
		<Parameter4>0.0.0.0</Parameter4>
		<Parameter5>00000000</Parameter5>
		<Parameter6>00000000</Parameter6>
		<Parameter7>0000000000000000</Parameter7>
		<Parameter8>! -ansimalloc!</Parameter8>
		<Parameter9>UE4!/home/hhyyrylainen/Projects/UnrealEngine/Engine/Binaries/Linux/!Editor!0</Parameter9>
	</ProblemSignatures>
	<DynamicSignatures>
		<Parameter1>6.1.7601.2.1.0.256.48</Parameter1>
		<Parameter2>1033</Parameter2>
		<DeploymentName></DeploymentName>
		<IsEnsure>0</IsEnsure>
	</DynamicSignatures>
	<SystemInformation>
		<MID>11111111-2222-3333-4444-555555555555</MID>
		<SystemManufacturer>Unknown.</SystemManufacturer>
		<SystemProductName>Linux machine</SystemProductName>
		<BIOSVersion>A02</BIOSVersion>
	</SystemInformation>
</WERReportMetadata>
